Subject: Blx Feedback tickets
From: Subir Chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 18 Mar 2014 21:27:22 +0530 (IST)

Amandeep- I reviewed returns queue last night. See some  of my feedback and I need you to look at each of them and give your reasons on them. 

LTK122160790578X - Urgent FedEx return case pending since March 17, 2014 without reply. Did you confirm with Hub if they have the paper work for Int. return ready. If so, you can call or email  FedEx . 

LTK122160760821X - RMA is not mandatory. If its not available write NA in form. Process return ASAP. 

LTK122160288640X - Ticket pending internal without reason. 

LTK122160738090X- No update on this since March 14th. I need all DHL LB returns which are awaiting call tag due to HAZ. Give it to me by tomorrow. 

LTK122160658273X - Case going on for over a month. Did you try to call Cx to close the case? 

LTK122160723895X- Your last update on this is March 10.  Why its pending for so long 

LTK122160754113X - Reference my explanation on the case. 

LTK122160737557X - No follow up since March 8th. 

Regards 
Subir